Subject: Ticket Assigned - Complaint about order number 9575882170
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Jun 2022 10:52:38 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint about order number 9575882170 Hello,
I placed an order from the application and the items I received were damaged and not clean
The lipliner was opened, used and damaged and the package wasn’t clean
The eyeliner was completely dry and not working at all
Please find the attached pictures to see the unclean lipliner and the dry eyeliner. I need an explanation about this issue as it is a hazardous issue giving customers used items
Thank you,
Nouran Yasser

Attachment(s) that exceed the 20 MB limit have been dropped. Please reach out to the sender. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4559332